Subject: Ticket Assigned - del
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 22:58:53 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del كريمه                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  كريمه Bot:  Hi كريمه ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274458151 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583260301            02:30 AM, 26th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:31 AM, 26th Feb                     كريمه                    I have ordered a dress on 16th of February           02:31 AM, 26th Feb                     كريمه                    Till now I didn’t recieve it           02:32 AM, 26th Feb                     كريمه                    What shall i do now?           02:32 AM, 26th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:32 AM, 26th Feb                     كريمه                    6274458151           02:33 AM, 26th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:34 AM, 26th Feb                   Mohammed                   We would like to inform you that our courier partner tried to contact you on (966583260301) thrice on twice different days but didn't receive any response from your end.           02:36 AM, 26th Feb                     كريمه                    No he tried only one day. And I wasn’t available           02:37 AM, 26th Feb                     كريمه                    Now i need a solution           02:38 AM, 26th Feb                   Mohammed                   is your phone number correct ??           02:38 AM, 26th Feb                     كريمه                    I have no problem to go to the nearest store to take it by my self           02:38 AM, 26th Feb                   Mohammed                   is your phone number correct ??           02:39 AM, 26th Feb                     كريمه                    Yes, it is my number           02:39 AM, 26th Feb                   Mohammed                   our courier team will deliver your item again.           02:40 AM, 26th Feb                   Mohammed                   Is there anything else may I assist you?           02:41 AM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 AM, 26th Feb                     كريمه                    When ?           02:43 AM, 26th Feb                   Mohammed                   they will contact you for delivering the order           02:44 AM, 26th Feb                     كريمه                    Cause i have talked with an employee called fatimah 3 days ago           02:44 AM, 26th Feb                     كريمه                    She tell me the same           02:44 AM, 26th Feb                     كريمه                    And no thing happened           02:44 AM, 26th Feb                     كريمه                    She told me in 2 days your team will deliver the order           02:45 AM, 26th Feb                     كريمه                    And i have been waiting since then           02:46 AM, 26th Feb                   Mohammed                   courier team will contact you regarding to that,hence their are 2 times attempt was not deliver           02:46 AM, 26th Feb                   Mohammed                   Is there anything else may I assist you?           02:46 AM, 26th Feb                     كريمه                    I told you that they tried only once           02:47 AM, 26th Feb                     كريمه                    Is this a punishment?? Or what?           02:47 AM, 26th Feb                   Mohammed                   No it is not.But as tracking id it was 2 time           02:48 AM, 26th Feb                     كريمه                    Can you Please put my order in corniche road branch Dammam so i can go and recieve it my self           02:49 AM, 26th Feb                   Mohammed                   we can not change the deliver mode.           02:50 AM, 26th Feb                     كريمه                    Really I don’t want your free delioption           02:50 AM, 26th Feb                   Mohammed                   it is the delivery policy.           02:50 AM, 26th Feb                     كريمه                    So either to wait for ages or to cancel it           02:51 AM, 26th Feb                     كريمه                    Am I write?           02:51 AM, 26th Feb                   Mohammed                   you can track your order by this website https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number= using the tracking number FP0216210003586           02:52 AM, 26th Feb                     كريمه                             02:54 AM, 26th Feb                     كريمه                    I can track my order           02:54 AM, 26th Feb                     كريمه                    And you can see that it was rescheduled only one time           02:54 AM, 26th Feb                     كريمه                    Thank you for your great help           02:55 AM, 26th Feb                   Mohammed                   Is there anything else may I assist you?           02:55 AM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156479